	@charset "utf-8";
	* {
		margin: 0px;
		padding: 0px;
	}
	body {
		font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
		letter-spacing: 0.1em;
		background:#e1f8ff;
	}
	h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
		margin: 0px;
		padding: 0px;
		font-size: 13px;
	}
	ul {
		list-style-type: none;
	}
	img {
		border: none;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
	}
	input, textarea, select {
		font-size: 1em;
	}
	form {
		margin: 0px;
	}
	table {
		border-collapse:collapse;
		font-size: 100%;
		border-spacing: 0;
	}
	.clearfix:after {
		content: ".";
		display: block;
		height: 0px;
		clear: both;
		visibility: hidden;
	}
	.clearfix {
		overflow: hidden;
	}
	.mT20 {
		margin-top: 0px;
	}
	.mB20 {
		margin-bottom: 20px;
	}
	#wrap {
		background:#BCF1FF;
		margin: 10px auto;
		padding: 10px;
		border-radius:3px;
		width:1000px;
		position: relative;
		-webkit-box-shadow: 0px 0px 3px 0px rgba(162,152,114,1);
		-moz-box-shadow: 0px 0px 3px 0px rgba(162,152,114,1);
		box-shadow: 0px 0px 3px 0px rgba(162,152,114,1);
	}
	#MainContents2 {
		width:600px;
		margin-top: 10px;
		float:right;
	}
	#MainContents a {
		color:#00F;
		background-color: #fff;
		margin:10px;
		padding:5px;
	}
	#MainContents a:hover {
		text-decoration: none;
	}
	#ContentWrap {
		margin-top: 0px;
		margin-right: auto;
		margin-bottom: 0px;
		margin-left: auto;
		width:1000px
	}
	#subContents2 {
		float: left;
		width:370px;
		margin-right:20px;
		padding: 10px 0;
	}
	#Contents02 {
		width: 1000px;
		padding:0;
		background:#fff;
	}
	#header {
		background: rgba(41,47,125,1);
		background: -moz-linear-gradient(-45deg, rgba(41,47,125,1) 0%, rgba(96,101,163,1) 34%, rgba(80,86,148,1) 64%, rgba(41,47,125,1) 100%);
		background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(41,47,125,1)), color-stop(34%, rgba(96,101,163,1)), color-stop(64%, rgba(80,86,148,1)), color-stop(100%, rgba(41,47,125,1)));
		background: -webkit-linear-gradient(-45deg, rgba(41,47,125,1) 0%, rgba(96,101,163,1) 34%, rgba(80,86,148,1) 64%, rgba(41,47,125,1) 100%);
		background: -o-linear-gradient(-45deg, rgba(41,47,125,1) 0%, rgba(96,101,163,1) 34%, rgba(80,86,148,1) 64%, rgba(41,47,125,1) 100%);
		background: -ms-linear-gradient(-45deg, rgba(41,47,125,1) 0%, rgba(96,101,163,1) 34%, rgba(80,86,148,1) 64%, rgba(41,47,125,1) 100%);
		background: linear-gradient(135deg, rgba(41,47,125,1) 0%, rgba(96,101,163,1) 34%, rgba(80,86,148,1) 64%, rgba(41,47,125,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292f7d', endColorstr='#292f7d', GradientType=1 );
		height:200px;
		border-radius: 5px;
	}
	#GNav {
		background:#4B5CA1;
		margin-top: 15px;
		margin-bottom: 10px;
		border-radius:3px;
	}
	.GNavList {
		background: #4B5CA1;
		line-height: 50px;
		border-radius:5px;
		
	}
	.GNavList.clearfix li {
		float: left;
		border-right:1px solid #3e4d8a;
		border-left:1px solid #5b6cae;
	}
	.GNavList.clearfix li a {
		color:#FFF;
		text-decoration:none;
		padding: 16px 50px;
		font-weight:bold;
	}
	.GNavList.clearfix li a:hover {
		color:#fff;
		text-decoration:none;
		background: rgba(41,47,125,1);
		background: -moz-linear-gradient(-45deg, rgba(41,47,125,1) 0%, rgba(96,101,163,1) 34%, rgba(80,86,148,1) 64%, rgba(41,47,125,1) 100%);
		background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(41,47,125,1)), color-stop(34%, rgba(96,101,163,1)), color-stop(64%, rgba(80,86,148,1)), color-stop(100%, rgba(41,47,125,1)));
		background: -webkit-linear-gradient(-45deg, rgba(41,47,125,1) 0%, rgba(96,101,163,1) 34%, rgba(80,86,148,1) 64%, rgba(41,47,125,1) 100%);
		background: -o-linear-gradient(-45deg, rgba(41,47,125,1) 0%, rgba(96,101,163,1) 34%, rgba(80,86,148,1) 64%, rgba(41,47,125,1) 100%);
		background: -ms-linear-gradient(-45deg, rgba(41,47,125,1) 0%, rgba(96,101,163,1) 34%, rgba(80,86,148,1) 64%, rgba(41,47,125,1) 100%);
		background: linear-gradient(135deg, rgba(41,47,125,1) 0%, rgba(96,101,163,1) 34%, rgba(80,86,148,1) 64%, rgba(41,47,125,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292f7d', endColorstr='#292f7d', GradientType=1 );
	}
	.GNavList.clearfix li:hover {
	}
	.siteTitle {
		width:425px;
		padding:77px 50px 50px 46px;
	}
	.siteTitle a {
		text-shadow:1px 1px 1px #327b96;
		font-size:24px;
		text-decoration: none;
		font-weight:bold;
		color:#fff;
	}
	a {
		color:#1d95f1;
		text-decoration:underline;
	}
	.Mv {
		position: absolute;
		right: 10px;
		top: 10px;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
	}
	.cap02 {
		background:#6670A1;
		font-size: 14px;
		display: block;
		padding:10px 10px;
		color:#fff;
		border-radius: 3px;
		font-weight:bold;
		margin-bottom: 10px;
		text-shadow:0.5px 0.6px 0.6px #444c72;
		border:1px solid #4e5784;
	}
	.cap01 {
		background: #334C92;
		border: 1px solid #4587A1;
		font-size: 14px;
		display: block;
		padding-left: 20px;
		padding:10px 10px;
		color:#fff;
		border-radius: 3px;
		font-weight:bold;
		margin-bottom: 10px;
		text-shadow:0.5px 0.6px 0.6px #361238;
}
	.caption03 {
		margin-top:15px;
		font-size:14px;
		background: #488BBF;
		color: #fff;
		padding: 10px 10px;
		border-radius: 3px;
		text-shadow: 0.5px 0.6px 0.6px #1E1DC6;
		border: 1px solid #5A73E1;
	}
	.new2{
		margin: 20px 0 40px 0;
		color:#555;
	}
	.new2 dt{
		font-size:14px;
		font-weight:bold;
		color:#3d4546;
		background:#DEE5E6;
		padding: 7px 10px;
	}
	.new2 dd{
		padding: 0;
		margin: 15px 0;
		border-top:1px solid #6F77E8;
		border-bottom:1px solid #6F77E8;
		border-radius: 2px;
	}
	
	.new2 dd a{
		display: block;
		padding: 10px 10px;
		color: #000;
		text-decoration: underline;
	}
	.new2 dd:hover{
		background:#86B1F8;
	}
	.new2 dd a:hover{
		color:#FFF;
		text-decoration: none;
	}
	
	.link01{
		margin: 20px 0;
	}
	.link01 li{
		margin: 10px 0;
		padding: 0;
		background:#b2b9dd;
		border-radius: 2px;
	}
	.link01 li:hover{
		background:#c7cff8;
	}
	.link01 li a{
		display: block;
		padding: 10px;
		color: #000;
		text-decoration: underline;
	}
	.link01 li a:hover{
		color:#000;
		text-decoration: none;
	}
	.text01 {
		line-height: 28px;
		border-radius:4px;
		padding:10px 10px;
		color:#000;
		font-size:13px;
	}
	.textBox02 {
		color:#3f4144;
	}
	.Nav {
		margin:20px 0;
	}
	.Nav li{
		margin: 10px 0;
		padding: 0;
		border-bottom:1px solid #444c72;
		border-top:1px solid #444c72;
		border-radius: 2px;
	}
	.Nav li a{
		display: block;
		padding: 10px;
		color: #000;
		text-decoration: underline;

	}
	.Nav li a:hover{
		color:#000;
		text-decoration: none;
	}
	.Nav li:hover{
		background:#bec3dc;
	}
	#footer {
		background: rgba(41,47,125,1);
		background: -moz-linear-gradient(-45deg, rgba(41,47,125,1) 0%, rgba(96,101,163,1) 34%, rgba(80,86,148,1) 64%, rgba(41,47,125,1) 100%);
		background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(41,47,125,1)), color-stop(34%, rgba(96,101,163,1)), color-stop(64%, rgba(80,86,148,1)), color-stop(100%, rgba(41,47,125,1)));
		background: -webkit-linear-gradient(-45deg, rgba(41,47,125,1) 0%, rgba(96,101,163,1) 34%, rgba(80,86,148,1) 64%, rgba(41,47,125,1) 100%);
		background: -o-linear-gradient(-45deg, rgba(41,47,125,1) 0%, rgba(96,101,163,1) 34%, rgba(80,86,148,1) 64%, rgba(41,47,125,1) 100%);
		background: -ms-linear-gradient(-45deg, rgba(41,47,125,1) 0%, rgba(96,101,163,1) 34%, rgba(80,86,148,1) 64%, rgba(41,47,125,1) 100%);
		background: linear-gradient(135deg, rgba(41,47,125,1) 0%, rgba(96,101,163,1) 34%, rgba(80,86,148,1) 64%, rgba(41,47,125,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292f7d', endColorstr='#292f7d', GradientType=1 );
		margin-top: 30px;
	}
	.FNav {
		text-align:center;
		padding:20px 0;
	}
	.FNav ul {
		clear:both;
	}
	.FNav li {
		display: inline;
		white-space: nowrap;
		background-repeat: no-repeat;
		background-position: left center;
		margin: 0 20px;
	}
	.FNav li a {
		color: #fff;
		font-size:12px;
		text-decoration: underline;
	}.FNav li a:hover {
		color: #fff;
		text-decoration:none;
	}
	.copy {
		font-size:12px;
		text-align:center;
		color:#fff;
		padding: 10px 0;
	}
	
	/*==Navを読み込まない==*/
	/*==wrapを読み込まない==*/
